This script removes the Aphrodite textures from Supergiant Games' *Hades*.
To use it, you will need Python installed. You can install it [here.](https://www.python.org/)

Git is not strictly necessary, although it is recommended as it is by far the easiest way of keeping up with updates.
However, if you wish to proceed without Git, you can simply download the repository as a ZIP archive using the button above
(top right, just above the list of files.)


## Installation

    git clone https://git.jfmonty2.com/jfmonty2/aphremove.git
    cd aphremove
    pip install --editable .


## Usage

    aphremove

If Hades is installed to a Steam library folder somewhere other than the standard  `C:\Program Files (x86)\Steam`, then

    aphremove path\to\steam\dir


## Notes

Heavy lifting is done by [quaerus/deppth](https://github.com/quaerus/deppth).
All credit is due to that project, as there is no way I would have been able to reverse-engineer the Hades package format myself.
